File: control

package info (click to toggle)
ruby-gpgme 2.0.18-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 3,156 kB
  • sloc: ruby: 3,094; ansic: 2,556; makefile: 5
file content (32 lines) | stat: -rw-r--r-- 1,152 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
Source: ruby-gpgme
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>,
           Gunnar Wolf <gwolf@debian.org>,
           Micah Anderson <micah@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper-compat (= 11),
               gem2deb,
               libgpgme-dev,
               ruby-minitest,
               ruby-mocha
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
Homepage: https://github.com/ueno/ruby-gpgme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gpgme
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.